Bug 1745379 - [4.1.z]"many-to-many matching not allowed" for AlertmanagerConfigInconsistent rule
Summary: [4.1.z]"many-to-many matching not allowed" for AlertmanagerConfigInconsistent...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.1.z
Assignee: Lili Cosic
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1740559
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-26 00:39 UTC by Junqi Zhao
Modified: 2019-09-12 18:56 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1740559
Environment:
Last Closed: 2019-09-12 18:56:13 UTC
Target Upstream Version:


Attachments (Terms of Use)
monitoring dump (124.56 KB, application/gzip)
2019-08-26 00:48 UTC, Junqi Zhao
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 457 'None' 'closed' 'Bug 1745379: Fix many-to-many matching not allowed' 2019-11-29 08:45:31 UTC
Red Hat Product Errata RHBA-2019:2681 None None None 2019-09-12 18:56:19 UTC

Comment 2 Junqi Zhao 2019-08-26 00:48:11 UTC
Created attachment 1607980 [details]
monitoring dump

Comment 7 Junqi Zhao 2019-09-05 09:26:33 UTC
issue is fixed with 4.1.0-0.nightly-2019-09-05-023547

Comment 9 errata-xmlrpc 2019-09-12 18:56:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2681


Note You need to log in before you can comment on or make changes to this bug.